﻿
/*自定义增加*/
	/*^^内容布局*/
.lf-width{
	margin:0 auto;
	max-width: 1400px;
	min-width: 1200px;
}

.qie{
	 cursor:pointer;
}

.right-125{
	right: 1.25rem !important;
}
.top-075{
	top: 0.75rem !important;
}	
	/*^^图片效果*/
.lf-img {
    transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -ms-transition: -ms-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
}
.lf-img:hover{
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
}
	/*^^阴影效果*/
.lf-shadow{
	box-shadow: 0 0 0 none;
	transition: box-shadow .3s;
    -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -ms-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
}
.lf-shadow:hover{box-shadow: 0 .5rem 1rem rgba(0,0,0,.2);}

.lf-bg1{
	background: rgba(0,0,0,0.1);
}
.lf-bg3{
	background: rgba(0,0,0,0.3);
}
.lf-bg5{
	background: rgba(0,0,0,0.5);
}
.lf-bg5{
	background: rgba(0,0,0,0.7);
}

/*逆改*/
a{
	color: #212529;
}
a:hover {
    text-decoration: unset; 
}

	/*^^导航子菜单*/
.navbar,.lf-nav .nav-item{
	position: unset !important;
}
.lf-nav .lf-nav-h{
    height: 123px;
}
.lf-nav .nav-c{
	display: none;
    background: rgba(33,37,41,0.95);
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2000;
    margin-top: 3px;

}

.lf-nav .nav-item:hover .nav-c{
	display: block;
}
.lf-nav .nav-item::after , .lf-nav .active::after{
    display: none;
    position: relative;
    content: "";
    bottom: 0;
    height: 3px;
    background: #dc3545;
}
.lf-nav .nav-item:hover::after , .lf-nav .active::after{
	display: block;
}

	/*^^轮播指示符*/
.carousel-control-next-icon,.carousel-control-prev-icon {
    width: 40px;
    height: 40px;
}


	/*^^表单*/
.form-inline {
    justify-content: center;
}
.form-control:focus {
    border-color: #dc3545;
    box-shadow: unset; 
}

	/*^^分页*/
.pagination {
    justify-content: center;
}
.pagination li a{
	display: inline-block;
	color: #343a40;
}
.pagination .disabled,.pagination .active, .pagination li a{
	border: 1px solid #dee2e6;
	padding: 5px 15px;
	margin: 0 5px;
	font-size: 18px;
	border-radius: 2px;
}
.pagination .active ,.pagination li a:hover{
	border: 1px solid #dc3545;
	color: #dc3545;
}

/*form*/
.btn{
	 cursor:pointer;
}
.formInput::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #dc3545 !important;
}

.formInput:-moz-placeholder, textarea:-moz-placeholder {
  color: #dc3545 !important;
}

.formInput::-moz-placeholder, textarea::-moz-placeholder {
  color: #dc3545 !important;
}

.formInput:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #dc3545 !important;
}

/*百度商桥样式逆改*/
    /*客服列表头背景*/
#newBridge .nb-icon-skin-4 .nb-icon-inner-wrap {
    background: #e8a114 url("../images/iconback5.png") no-repeat scroll 0 0 !important; 
}
    /*客服列表头在线咨询文字图层*/
#newBridge .nb-icon-skin-4 .nb-icon-inner-wrap .nb-icon-bridge0 {
    background-image: url("../images/iconword2.png") !important;
    left: 55%;
}
    /*客服列表头圆角*/
#newBridge .nb-icon-base .nb-icon-inner-wrap {
    border-radius: 5px 5px 0 0 !important ;
    overflow: hidden;
    position: relative;
}
    /*客服列表背景及边框*/
#newBridge .nb-icon-skin-4 .nb-icon-groups {
    background-color: #fff;
    border: 1px solid #be0000 !important;
}
    /*客服在线背景及边框*/
#newBridge .nb-icon-skin-4 .nb-icon-groups-item {
    background-color: #FCE8B7 !important;
    border: 1px solid #be0000 !important;
}
    /*客服离线背景及边框*/
#newBridge .nb-icon-group .icon-disable {
    background-color: #f2f2f2 !important;
    border-color: #848484 !important;
}
    /*客服在线文字颜色*/
#newBridge .nb-icon-skin-4 .nb-icon-groups-item .nb-group-text {
    color: #be0000 !important;
}
    /*客服离线文字颜色*/
#newBridge .nb-icon-group .icon-disable .nb-group-text {
    color: #848484 !important;
}
    /*客服左侧在线头标*/
#newBridge .nb-icon-skin-4 .nb-icon-groups-item .nb-group-icon {
    background-image: url("../images/icongroup2.png") !important;
}
    /*客服左侧离线头标*/
#newBridge .nb-icon-group .icon-disable .nb-group-icon {
    background: transparent url("../images/icondisable.png") no-repeat scroll 0 0 !important;
}

    /*离线留言头标*/
#newBridge .nb-nodeboard-base .nb-nodeboard-top-4 {
    background: #e8a114 url("../images/boardtop5.png") no-repeat scroll 0 0 !important;
}
    /*离线留言按钮颜色*/
#newBridge .nb-nodeboard-base .nb-nodeboard-send .nb-nodeboard-send-btn-4 {
    background-color: #be0000 !important;
}

    /*沟通窗口-小浮窗头部图片*/
#newBridge #nbwlStatusBar {
    background: #be0000!important;
}
    /*沟通窗口-小浮窗边线*/
#newBridge #nbWebImLightContainer {
    border-color: #CCC !important;
}
    /*沟通窗口-小浮窗沟通背景*/
#newBridge #nbwlMessageContainer {
    background-color: #F7F5F3 !important;
    border-bottom: #CCC 1px solid !important;
}
    /*沟通窗口-小浮窗发送按钮颜色*/
#newBridge .nb-webim-light-toolbar-send {
    background-color: #be0000 !important;
}
    /*沟通窗口-小浮窗沟通中大小及位置*/
#newBridge .maxMessageContainer {
    bottom: 50% !important;
    position: fixed;
    right: 50% !important;
    width: 600px !important;
    margin-right:-300px !important;
    margin-bottom:-230px !important;
}
#newBridge .nbWebImLightContainer {
    bottom: 50% !important;
    position: fixed;
    right: 50% !important;
    width: 600px !important;
    margin-right:-300px !important;
    margin-bottom:-230px !important;
}
    /*沟通窗口-小浮窗最小化大小及位置*/
#newBridge .minMessageContainer {
    width:230px !important;
    position:fixed !important;
    bottom:0 !important; 
}
/*百度商桥样式逆改 end*/



